a:focus{ box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }
#wp-admin-bar-theme-option a::before { content: "\f111" !important; }
#menu-posts-vessels .dashicons-clipboard::before { content: url(images/boat.svg) !important; }
#add-ons .add-on-group:first-child,
.acf-alert,
.custom-menu-enable #wrap-navigation #ui-id-15 { display: none !important; }

/*ePanel*/
#epanel-logo{ display: none !important;}
#epanel-content ul#epanel-mainmenu::before { color: #fff; content: "THEME OPTION"; display: block; font-size: 34px; font-weight: bold; left: 0; line-height: 28px; padding: 0 20px; position: absolute; text-align: center; text-shadow: -1px -1px 0 #000; top: -80px; }
#epanel-content ul#epanel-mainmenu li[aria-labelledby="ui-id-8"] { display: none; }
textarea#chameleon_favicon_generated { color: #000; font-family: sans-serif; font-size: 10px; line-height: 20px; white-space: pre; resize: both; }

body#tinymce.wp-editor *{ box-sizing: border-box; -webkit-box-sizing: border-box;}
body#tinymce.wp-editor{ background-color: #fff; font-family:  'Gothamhtf', sans-serif !important; font-size: 16px; font-weight: 300; line-height: 22px; margin: 30px 20px !important;}
body#tinymce.wp-editor a,
body#tinymce.wp-editor a:visited{ color: inherit; text-decoration: none !important;}
body#tinymce.wp-editor h1, 
body#tinymce.wp-editor h2, 
body#tinymce.wp-editor h3, 
body#tinymce.wp-editor h4, 
body#tinymce.wp-editor h5, 
body#tinymce.wp-editor h6{ color: #002e5f; font-family:  'Gothamhtf', sans-serif !important; font-weight: 400 !important; line-height: normal; padding-bottom: 10px; text-transform: uppercase;  }
body#tinymce.wp-editor h1{ font-size: 45px; margin-bottom: 10px;}
body#tinymce.wp-editor h2{ font-size: 30px; margin-bottom: 30px;}
body#tinymce.wp-editor h3{ font-size: 25px; margin-bottom: 30px;}
body#tinymce.wp-editor h4{ font-size: 20px; margin-bottom: 20px;}
body#tinymce.wp-editor h5{ font-size: 18px; margin-bottom: 20px;}
body#tinymce.wp-editor h6{ font-size: 16px; margin-bottom: 20px;}
body#tinymce.wp-editor p { padding: 0 0 30px; margin: 0; font-size: 1em; }
body#tinymce.wp-editor img.aligncenter { display: block; margin-bottom: 16px;}
body#tinymce.wp-editor blockquote { background-color: rgba(0, 0, 0, 0.03) !important; border-left: 5px solid #13253b !important; margin: 0 0 10px !important; padding: 20px 10px 20px 30px !important; }
body#tinymce.wp-editor blockquote p:last-of-type{ padding-bottom: 0;}

body#tinymce.wp-editor .column-2 > *{ -moz-column-count: 2; -moz-column-gap: 35px; -webkit-column-count: 2; -webkit-column-gap: 35px; column-count: 2; column-gap: 35px;}
body#tinymce.wp-editor .column-3 > *{ -moz-column-count: 3; -moz-column-gap: 35px; -webkit-column-count: 3; -webkit-column-gap: 35px; column-count: 3; column-gap: 35px;}
body#tinymce.wp-editor .column-4 > *{ -moz-column-count: 4; -moz-column-gap: 35px; -webkit-column-count: 4; -webkit-column-gap: 35px; column-count: 4; column-gap: 35px;}

.acf_postbox .field textarea[rows="1"] { min-height: 40px !important; }
.acf_postbox .field textarea[rows="2"] { min-height: 60px !important; }
.acf_postbox .field textarea[rows="3"] { min-height: 80px !important; }
.acf_postbox .field textarea[rows="4"] { min-height: 100px !important; }